
drop table department
drop table employee
create table employee(id varchar(25),name varchar(25),salary float,department varchar(25),age int,constraint pk_employee primary key(id))

create table department(id varchar(25),name varchar(25),description varchar(25),leader varchar(25),constraint pk_department primary key(id),constraint fk_department_1 foreign key (leader)
references employee(id))

insert into employee values('001','hellking',5000.0,'001',25)
insert into employee values('002','hellking2',5000.0,'002',25)
insert into department values('001','销售部','销售部','001')
insert into department values('temp','无','没有部门','002')